/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/Linewise.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/Linewise/Readers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/Linewise/Writers.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::Linewise.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::Linewise::Readers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::Linewise::Writers.3
